[x,T] = ode45('funcpreg2_tema4',[0 300],300/1200);
plot(x,1200 - T*1200)
% para ver momento en que diferencia entre temp. de placa y temp. de horno
% es aproximadamente igual a 0.5.
axis([100 300 0 1])
